<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="innen">
      <location ref="V4480" count="1"/>
    </entry>
    <entry str="inneren">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="itzig">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
